Skip to main content

Total Deposits held in Mobile Money Accounts

Aggregate deposits held in mobile-money accounts.

GET/3.0/alternate/mobile-money-deposits

Request​

Authentication​

  • Type: Bearer Token
  • Required: Yes

Parameters​

This endpoint does not accept any query parameters.

Response​

Success Response (200)​

{ 
"status":"ok",
"message": "",
"data":[
{
"period": "Nov 2024",
"value": 1234567890
},
{
"period": "Oct 2024",
"value": 1122334455
}
]
}

Response Fields​

FieldTypeDescription
periodstringPeriod of the data point (e.g., "Nov 2024")
valuenumberTotal deposits held in mobile money accounts for the specified period

Error Responses​

For detailed Common Error responses, see the Error Handling.

Examples​

GET Total Deposits held in Mobile Money Accounts​

curl -X GET "https://csapis.com/3.0/alternate/mobile-money-deposits" -H "Authorization: Bearer YOUR_API_TOKEN"

Use Cases​

  • Data analysis
  • Dashboard / metrics